body {
  max-width: 1000px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}
.body {
  margin: 0 1rem;
}
* {
  font-family: "Spartan", sans-serif;
}
.primary-color {
  color: hsl(300, 43%, 22%);
}
.second-primary-color {
  color: hsl(333, 80%, 67%);
}
.third-primary-color {
  background-color: hsl(300, 43%, 22%);
}
.primary-background {
  background-color: hsl(300, 24%, 96%);
}
.name-color {
  color: white;
  margin: 0;
  white-space: nowrap;
}

.prag {
  color: grey;
}
.checked {
  color: orange;
}
.rating-style {
  color: hsl(303, 10%, 53%);
  font-weight: bold;
}
.main {
  display: flex;
  align-items: center;
  margin-bottom: 2rem;
}
.text {
  flex: 1;
}
.title {
  font-size: 40px;
}
.main-side-rating {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.side-rating {
  height: 50px;
  border-radius: 10px;
  text-align: center;
  width: 70%;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 350px;
}
.rating-1 {
  align-self: flex-start;
}
.rating-2 {
  align-self: center;
  margin: 0.5rem 0;
}
.rating-3 {
  align-self: flex-end;
}
.box-discription {
  color: hsl(300, 24%, 96%);
  align-self: flex-start;
}
.boxes {
  display: flex;
  width: 100%;
  justify-content: space-between;
  height: 20rem;
}
.box-items {
  list-style: none;
  display: flex;
  padding: 0;
}
.box-item {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  flex-direction: column;
}
img {
  border-radius: 50%;
}
.name-style {
  padding: 0 0 0 16px;
}
.name-style > * {
  white-space: nowrap;
}

.bottom-box {
  border-radius: 10px;
  height: 80%;
  width: calc(100% / 3 - 40px);
  padding: 1rem;
}
.box-1 {
  align-self: flex-start;
}
.box-2 {
  align-self: center;
}
.box-3 {
  align-self: flex-end;
}

@media (max-width: 768px) {
  .main {
    display: block;
  }
  .title,
  .prag {
    text-align: center;
  }
  .boxes {
    height: auto;
    display: block;
  }
  .bottom-box {
    width: auto;
    margin: 10px;
  }
  .main-side-rating {
    display: block;
  }
  .side-rating {
    width: 100%;
    flex-direction: column;
    height: 5rem;
    justify-content: space-around;
  }
}
